Instalacja ultrasn0w 1.2 na zaktualizowanym modemie 6.15.00 - poradnik

ultrasn0w
ultrasn0w
Krystian Bezdzietny

06.12.2010 21:00, aktual.: 06.12.2010 22:00

Zalogowani mogą więcej

Możesz zapisać ten artykuł na później. Znajdziesz go potem na swoim koncie użytkownika

Wraz z końcem listopada pisaliśmy na SIMblogu o nowej wersji programu ultrasn0w 1.2, która odblokowuje niefortunnie zaktualizowane iPhone'y 3G/3GS z iOS 4.2.1. Jednak w tym wypadku korzystanie z ultrasn0w jest bardziej skomplikowane niż dotychczas, więc postanowiliśmy przedstawić mały poradnik, jak bezproblemowo zainstalować ultrasn0w 1.2 na iPhone'ach 3G/3GS.

Wraz z końcem listopada pisaliśmy na SIMblogu o nowej wersji programu ultrasn0w 1.2, która odblokowuje niefortunnie zaktualizowane iPhone'y 3G/3GS z iOS 4.2.1. Jednak w tym wypadku korzystanie z ultrasn0w jest bardziej skomplikowane niż dotychczas, więc postanowiliśmy przedstawić mały poradnik, jak bezproblemowo zainstalować ultrasn0w 1.2 na iPhone'ach 3G/3GS.

Powód, dla którego instalacja ultrasn0w 1.2 jest bardziej skomplikowana niż dotychczas, został przedstawiony w tym wpisie, więc nie ma potrzeby skupiać się na nim po raz drugi.

Sęk w instalacji ultrasn0w 1.2 tkwi w modemie 6.15, który aktualnie obecny jest na iPadzie. Okazało się, że można go swobodnie zainstalować na iPhone'ach 3G/3GS. Ponieważ nie udało się odblokować modemów 5.14 oraz 5.15, które instalowane są wraz z iOS 4.2.1, DevTeam postanowił spróbować swoich sił na modemie 6.15 i koniec końców udało się okiełznać daną wersję modemu.

Jednak jego aktualizacja do wersji 6.15. zalecana jest wyłącznie tym użytkownikom, których iPhone'y aktualnie zwyczajnie nie działają, bowiem konsekwencje aktualizacji modemu są następujące:

  • nigdy więcej nie będzie można korzystać z oryginalnego softu Apple - wymagane będzie bazowanie na modyfikacjach iOS wykonywanych PwnageTool czy sn0wbreeze,
  • utrata gwarancji;
  • jeśli Apple wyda aktualizację dla basebandu 5.X, to będzie ona niemożliwa do zainstalowania - trzeba będzie czekać, aż wersja modemu obecna w iOS \podskoczy\ do numeracji zaczynającej się od cyfry 6;
  • odbiornik GPS może przestać działać poprawnie.

Nie trzeba wspominać o tym, że downgrade modemu jest niemożliwy - jak już podejmiemy się jego aktualizacji, to nie ma odwrotu.

Pomimo tego, że obsługa programu jest banalna i intuicyjna, każdy użytkownik powinien sobie z nią poradzić. Radzimy podążać dokładnie za wskazówkami, ponieważ podczas aktualizacji basebandu można trwale uszkodzić urządzenie. Każdy odblokowuje iPhone'a na na własną odpowiedzialność.

Zgodność:

  • []iPhone 3G[]iPhone 3GS

Potrzebujemy:

[*]pliku z oprogramowaniem iOS 4.2.1 dla naszego urządzenia (pliki z oprogramowaniem można pobrać m.in. ze strony FelixBurns);

[*]programu redsn0w 0.9.6b5 (wersja dla Windows lub wersja dla Mac);

[*]programu iTunes w wersji 10.1.

[/list]

Instrukcja:

[olist][]Aktualizujemy oprogramowanie urządzenia do wersji 4.2.1.[]Pobieramy (linki wyżej) i uruchamiamy aplikację redsn0w (na systemach Windows najlepiej jest uruchomić program z prawami administratora, aby uniknąć ewentualnych błędów w działaniu).[]Wskazujemy przyciskiem Browse pobrane wcześniej przez nas oprogramowanie iOS 4.2.1.[]Na ekranie wyboru opcji jailbreaku wybieramy opcje Install Cydia oraz Install iPad Baseband (pojawi się ostrzeżenie o niebezpieczeństwie tego procesu - ignorujemy je), po czym klikamy Next.[*]Wprowadzamy iPhone'a w tryb DFU i czekamy, aż redsn0w wykona stosowne operacje. Gdy proces zostanie przeprowadzony pomyślnie, telefon uruchomi się ponownie. Wówczas uruchamiamy Cydię w celu instalacji ultrasn0w 1.2.[/olist]

Instalacja ultrasn0w 1.2

[olist][]Uruchamiamy Cydię.[]U dołu programu wskazujemy opcję Manage, Sources i na końcu przycisk w górnym rogu ekranu - Add.[]Wpisujemy nazwę repozytorium, w którym znajduje się najnowsza wersja ultrasn0w 1.2. - http://repo666.ultrasn0w.com.[]Wyszukujemy w dodanym repo aplikacji ultrasn0w 1.2 i instalujemy ją, po czym restartujemy urządzenie.[/olist]

Raz jeszcze zaznaczamy, że podnoszenie modemu do wersji 6.15 niesie ze sobą ogromne ryzyko i absolutnie nie warto się go podejmować, jeśli nie musimy. Jeśli ktoś normalnie może korzystać z funkcji telefonu w swoim iPhonie z wykorzystaniem ultrasn0w, a bardzo pragnie zaktualizować urządzenie do iOS 4.2.1, to radzimy jeszcze trochę poczekać.

Źródło artykułu:WP Komórkomania
Oceń jakość naszego artykułuTwoja opinia pozwala nam tworzyć lepsze treści.
Wybrane dla Ciebie
Komentarze (0)